## rust-knuffel-derive 3.2.0

=== debian/changelog ===
rust-knuffel-derive (3.2.0-3) unstable; urgency=medium

  * Team upload.
  * Package knuffel-derive 3.2.0 from crates.io using debcargo 2.7.11

 -- James McCoy <jamessan@debian.org>  Mon, 13 Oct 2025 21:33:10 -0400

rust-knuffel-derive (3.2.0-2) experimental; urgency=medium

  * Team upload.
  * Package knuffel-derive 3.2.0 from crates.io using debcargo 2.7.11
  * Add patch relaxing heck

 -- James McCoy <jamessan@debian.org>  Sun, 12 Oct 2025 15:14:34 -0400

rust-knuffel-derive (3.2.0-1) unstable; urgency=medium

  * Package knuffel-derive 3.2.0 from crates.io using debcargo 2.7.7

 -- Federico Ceratto <federico@debian.org>  Sun, 09 Mar 2025 18:09:30 +0100
