=== debian/control ===
Source: rust-knuffel-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.5+default-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.32-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.10-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.81-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.81-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.81-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/knuffel-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/knuffel-derive
Homepage: https://github.com/tailhook/knuffel
X-Cargo-Crate: knuffel-derive

Package: librust-knuffel-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.5+default-dev,
 librust-proc-macro-error-1+default-dev (>= 1.0.4-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.32-~~),
 librust-quote-1+default-dev (>= 1.0.10-~~),
 librust-syn-1+default-dev (>= 1.0.81-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.81-~~),
 librust-syn-1+full-dev (>= 1.0.81-~~)
Provides:
 librust-knuffel-derive+default-dev (= ${binary:Version}),
 librust-knuffel-derive-3-dev (= ${binary:Version}),
 librust-knuffel-derive-3+default-dev (= ${binary:Version}),
 librust-knuffel-derive-3.2-dev (= ${binary:Version}),
 librust-knuffel-derive-3.2+default-dev (= ${binary:Version}),
 librust-knuffel-derive-3.2.0-dev (= ${binary:Version}),
 librust-knuffel-derive-3.2.0+default-dev (= ${binary:Version})
Description: Derive implementation for knuffel KDL parser - Rust source code
 Source code for Debianized Rust crate "knuffel-derive"
