=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test knuffel-derive 3.2.0 --all-targets --all-features
Features: test-name=rust-knuffel-derive:@
Depends: dh-cargo (>= 31), rustc, librust-miette-5+default-dev (>= 5.1.1-~~), librust-miette-5+fancy-dev (>= 5.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test knuffel-derive 3.2.0 --all-targets
Features: test-name=librust-knuffel-derive-dev:default
Depends: dh-cargo (>= 31), rustc, librust-miette-5+default-dev (>= 5.1.1-~~), librust-miette-5+fancy-dev (>= 5.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test knuffel-derive 3.2.0 --all-targets --no-default-features
Features: test-name=librust-knuffel-derive-dev:
Depends: dh-cargo (>= 31), rustc, librust-miette-5+default-dev (>= 5.1.1-~~), librust-miette-5+fancy-dev (>= 5.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
